*{
	margin:0;
	padding: 0;
	box-sizing: border-box;
	font-family: arial;
}
body{
	background-image: url(img/fondo.jpg);
	background-attachment: fixed;
	background-size: cover;
}
.contenedor{
	width: 100%;
	height: 100vh;
	display: flex;
	flex-direction: row;/*column-reverse*/
	flex-wrap:wrap;
	justify-content : center;/*flex-start, flex-end, space-between, space-around*/
	align-content: center;/*flex-start, flex-end*/
}
.caja{
	width:550px;
	height: 450px;
	background-color: #fff;
	border-radius: 5px;
}
.titulo{
	height: 70px;
	padding: 20px;
	display: flex;
	align-items:center;
	background: #f5f5f5;
	border-radius: 5px 5px 0 0;
}
.titulo p{
	padding: 20px;
	font-weight: bold;
}

.img{
	width: 20px;
}
.img img{
	width: 100%;
}

input, label{
	display: block;
}

.formulario{
	padding: 20px 30px;
}
label{
	font-size: 18px;
	margin:10px 0px;
}
input{
	width: 100%;
	padding: 10px 10px;
	font-size: 18px;
	border: none;
	outline: none;
	border:1px solid #B4AAA8;
	border-radius: 5px;
}
.boton{
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 20px 0;
}
.boton a{
	width: 100%;
	display: block;
	padding: 15px 20px;
	background: #455AFF;
	color: #fff;
	text-decoration:none;
	text-align:center;
	border-radius: 5px;
}
.boton a:hover{
	opacity: 0.8;
}

.caja1{
	width: 100%;
}
.caja1 p{
	text-align: center;
	color:#fff;
	padding: 20px 300px;
	font-size:15px;
	color:#8C8F91;
}